#main {max-width:1000px;margin:0 auto;position:relative}
#kw{
	font-size:20pt;
	text-align:center;
	font-family:arial;
	}
#bkrs{font-size:30pt;font-family:simsun}
#bkrs2{font-size:20pt;}
#total{text-align:right;font-size:13pt}

h1 {margin:0;padding:0;font-size:12pt;display:inline}
#screen {position:absolute;top:0;width:800px;height:60px;background:white;z-index:1}
#top-word {position:absolute;top:0;width:750px;font-size:10pt;line-height:0.9em}

.new_thread_error {background: #ccc;padding:2px;background: #F7ECDB;border: 1px solid #F3B196;}

/* LAST SEARCH */
#last_search_table {max-width:185px;margin:0 auto;font-size:11pt;}
.ls_item {width:100%;max-width:185px;clear:both;}
.ls_item:hover {background:#eeeeee}
body.dark .ls_item:hover {background:#353535}
.ls_time {float:right;color:gray;font-size:10pt;padding:1px 0;}
.not_found {color:maroon}
body.dark .not_found  {color:#c55e5a;}
#last_search_table a {padding:1px 0;}
#last_search_table a:hover {color: darkblue;text-decoration: underline;}
body.dark #last_search_table a:hover {color: #7ea7d3;}
#last_search_table a.not_found:hover {color:maroon}
body.dark #last_search_table a.not_found:hover {color:#c55e5a}
#ls_title {text-align:center;background:#9C4B4D;color:white;padding:3px 0;font-size:10pt;font-weight:bold;width:99%;margin:0 auto;}
#ls_title a {color:white;}
body.dark #ls_title {background:#5c2c2d;color:#b8bdbe;}
body.dark #ls_title a {color:#b8bdbe;}
body.dark #last_search_table img {filter: brightness(.5);}
body.dark .ls_item .color {opacity:0.7}
@media (max-width: 700px) {
	#last_search_table {
		max-width:none;
		-webkit-columns: 4 150px;
		-moz-columns: 4 150px;
		columns: 4 150px;
		-webkit-column-gap: 5px;
		-moz-column-gap: 5px;
		column-gap: 5px;
	}
	#ls_title {margin-top:20px;display:block;}
}


/* LAST SEARCH END */

/* COMMENTS */
#comment_wrapper {position:relative;}
#comments_show {
/*	display:none;*/
	position:absolute;
	width:600px;
	background:white;
	padding:10px;
	border-radius:8px; -moz-border-radius:8px;
	font-size:11pt;
	border:1px solid gray;
	z-index:5;
	box-shadow: 0 0 10px 5px #999;
	-moz-box-shadow: 0 0 10px 5px #999;
	-webkit-box-shadow: 0 0 10px 5px #999;
}

.comments_tbl {width:100%}
.comments_tbl td.index_cmt_total {font-size:10pt;width:30px}
.comments_tbl td.index_cmt_date {font-size:10pt;color:gray;width:92px;padding-left:5px}
.comments_tbl td.index_cmt_text a {display:block;padding:3px;}
.comments_tbl td.index_cmt_text a:hover {color:darkblue;text-decoration: underline;}
body.dark .comments_tbl td.index_cmt_text a:hover {color:#7ea7d3;}
.comments_tbl td.index_cmt_text a:visited {color:#551a8b;}
body.dark .comments_tbl td.index_cmt_text a:visited {color:#8783bd;}
.comments_tbl .hover_background {background:#ccc;}

.comments_posts_preview .cmt_user {font-size:11pt;overflow: hidden;white-space: nowrap;}

#index_comments_title a {display:block;padding-right:20px;text-align:center;background:#9C4B4D;color:white;padding:3px 0;font-size:10pt;font-weight:bold;width:100%;margin:0 auto;color:white;text-decoration: underline;}
body.dark #index_comments_title a {background:#5c2c2d;color:#b8bdbe;}
#index_comments_title a:hover {background:#803e40;}
body.dark #index_comments_title a:hover {background:#77393a;color:#b8bdbe;}
#index_comments {padding:0 2px}

@media (max-width: 500px) {
	.comments_tbl td.index_cmt_date {width:30px;padding:0 5px;}
}

/* COMMENTS END */


/* TRANSILATIONS */
.trans_onindex {width:800px;cursor:pointer;padding:5px 3px}
td.trans_text {width:600px;}
td.trans_comments {width:30px;font-size:10pt;color:gray}
td.trans_date {width:70px;font-size:10pt;color:gray}
td.trans_image {width:100px}

/* THREADS */
#treads_container {width:800px;position:relative}
#treads_container a.thread {display:block;white-space: nowrap;width:650px;overflow:hidden;text-overflow: ellipsis;}
#treads_container a.thread:hover {background:#f8f8f8;overflow:visible;}
#threads_hidden {display:none}
a#threads_show_hidden {color:gray;}
a#threads_show_hidden:hover + #threads_hidden {display:block;top:-5px}
#threads_hidden:hover {display:block}
#threads_hidden.permahover {display:block}
#treads_container .forum_tag {color:gray;font-size:10pt;background:#fbfcb1;padding:1px 3px;}

#forum_index_options {position:absolute;right:0px;top:-5px}
#forum_index_options a {display:block;padding:5px}
#forum_index_options a:hover {background:#f8f8f8}

/* IMAGES */
#index_images td {
	height: 80px;
	width: 80px;
	padding: 2px;
}
#index_images td img {
	max-width: 80px;
	max-height: 80px;
}
#index_images td a {
	display: block;
	height: 100%;
	width: 100%;
}
#index_images td a:hover {
	background: #f8f8f8;
}

#images_container {height:205px;}
#images_container #images_options {display:none;}
#images_container:hover #images_options {display:block;line-height: 1em;}
#images_container #images_options a {
	font-size: 10pt;
	color: gray;
}
#images_container #images_options a:hover {color:#BF9631}

/* images end */



/* TABS FOR FORUM */
.threads_tabs {width: 680px;}
.tabs_content {background: #fff; color: #373737;}
.tabs_content > div {display: none;}
input[type="radio"] {display: none;}
label {display: inline-block; padding: 5px 11px;  text-align: center;}
label:hover {color: #BF9631; cursor: pointer;}
input:checked + label {background: #697C7D; color: #fff;}
#tab1:checked ~ .tabs_content #content1,
#tab2:checked ~ .tabs_content #content2,
#tab3:checked ~ .tabs_content #content3,
#tab4:checked ~ .tabs_content #content4,
#tab5:checked ~ .tabs_content #content5,
#tab6:checked ~ .tabs_content #content6,
#tab7:checked ~ .tabs_content #content7,
#tab8:checked ~ .tabs_content #content8,
#tab9:checked ~ .tabs_content #content9,
#tab10:checked ~ .tabs_content #content10 {display: block;}


/* indexpage_forum */

#indexpage_forum * {font-family:arial;}
#indexpage_forum {display:none;}
.indexforum > div {
	margin:3px;
	background:#E8EDF0;
}
.indexforum_thread {
	display:block;
	font-size:90%;
	white-space: nowrap;
	overflow:hidden;
	text-overflow: ellipsis;
	z-index:1;
	line-height:1.3em;
	padding:2px 8px;
}
.indexforum_thread:hover {
	overflow: visible;
	position: relative;
	background-color: #CCC6C4;
	z-index: 2;
	padding:0;
	cursor:pointer;
}
.indexforum_thread a {

}
.indexforum_thread:hover a {
	background-color: #CCC6C4;
	color:black;
	display: inline-block;
	padding:2px 8px;
}
.indexforum_title a {
	background-color: #9C4B4D;
	color:white;
	display:block;
	padding:2px 8px;
	text-align:center;
	white-space: nowrap;
	overflow:hidden;
	text-overflow: ellipsis;
	font-size:95%;
}
.indexforum_title a:nth-child(1), .indexforum_title a:nth-child(2) {color:#8A3C42}
.indexforum_title a:nth-child(3) {}
.indexforum_title:hover a:nth-child(1), .indexforum_title:hover a:nth-child(2) {color:white}
.indexforum_title a:hover {background:#39363B;}

.indexforum_big_title {
	text-align:center;
/*
	background: #39363B;
	color: white;
	padding:2px 0;
*/
}

/* ads  gg  brkd  */
#bkrd_div {clear: both;}

#ads_title {text-align:center;background:gray;color:white;font-size:10pt;font-weight:bold;width:100%;margin:0 auto}
#ads_title a {color:white;display:block;text-decoration: underline;padding:3px 0;}

.bkrd_ggs a {padding:3px;padding-left:20px;text-indent:-17px;display: block;clear: both;}
.bkrd_ads a:hover {background: #ccc;}
.bkrd_ggs a:visited {color: #551a8b;}
body.dark .bkrd_ggs a:visited {color:#8783bd;}
.bkrd_ggs a .gg_time {float: right;font-size: 80%;color: gray;text-indent:0;padding-top: 3px;}
.bkrd_ggs a.sticked .gg_time {padding-top:0;}
.bkrd_ggs a .gg_a {text-indent:0;}
body.dark .bkrd_ggs img {opacity:.8}

.bkrd_ggs a img {max-width:45px;max-height:15px;vertical-align: middle;padding-right:3px;margin-top: -3px;}

#ggs_nav {line-height:1.6em;padding:3px 0 0 0;}
#ggs_nav a {padding:4px 10px;background:#606C80;color:white;font-size:10pt;white-space: nowrap;}
body.dark #ggs_nav a {background:#3e4653;color:#c4c4c4;}
#ggs_nav a:hover {background:#393D4F;text-decoration: none;}
body.dark #ggs_nav a:hover {background:#4e5869;}
#ggs_nav #gg_new {background: #6b323a;}
body.dark #ggs_nav #gg_new {background: #621a1c;}
#ggs_nav #gg_new:hover {background: #3f2930;}
body.dark #ggs_nav #gg_new:hover {background: #7a2123;}

.bkrd_ggs a.sticked {background: #e7fefe;}
.bkrd_ggs a.sticked:hover {background: #d5fdfd;}
/* ads end */


/* news  */
#news_index_buttons {line-height:1.8em;padding-top:10px;}
#news_index_buttons a {padding:4px 10px;background:#606C80;color:white;font-size:10pt}
body.dark #news_index_buttons a {background:#3e4653;color:#c4c4c4;}
#news_index_buttons a:hover {background:#393D4F;text-decoration: none;}
body.dark #news_index_buttons a:hover {background:#4e5869;}
.news_title {text-align:center;background:#9C4B4D;color:white;font-size:10pt;font-weight:bold;width:100%;margin:0 auto}
body.dark .news_title {background:#5c2c2d;color:#c4c4c4;}
.news_title a {color:white;display:block;text-decoration: underline;padding:3px 0;}
body.dark .news_title a {color:#b8bdbe;}
.news_title a:hover {background:#803e40;}
body.dark .news_title a:hover {background:#77393a;}

#news_auto {}

#news_auto .news_ru a {padding:3px 0 3px 4px;padding-left: 20px;text-indent:-16px;}
#news_auto .news_ru a:hover {overflow: visible;z-index:10;}
/* news end */


/* MAIN blocks */
#block_left, #block_right {display:inline-block;vertical-align: top;}
#block_left {max-width:-webkit-calc(100% - 190px);max-width:calc(100% - 190px);width:100%}
#block_right {min-width:180px}
@media (max-width: 700px) {
	#block_left {max-width:none}
	#block_right {display:block;}
}


a.link_comment {width:100%;}

/* POSTS READER */
.posts_reader {padding: 5px 3px;border-bottom: 1px solid #f8f8f8;}
.posts_reader:hover {background: #f8f8f8;}
.posts_reader:hover .thread_link {color: darkblue;}
.posts_reader .thread_link {display: block;color: gray;font-size: 10pt;}
.posts_reader .thanks {float: right;opacity:0.4;font-size: 10pt;}
.posts_reader:hover .thanks {opacity:1;}
.posts_user_time {float: left;width:98px;}
.posts_reader_user {white-space: nowrap;overflow: hidden;}
.posts_reader_user a {display: block;}
.posts_reader_text {padding: 0 5px 0 100px;}
/* POSTS READER end */

#last_search_refresh {position: absolute;right:5px;top:1px;cursor: pointer;display: none;}
#last_search_refresh:hover {text-decoration: underline;}
#last_search_waiting {padding-left: 5px;}

a#main_link {text-align: center;color: black;display: block;}
a#main_link:hover {text-decoration: none;color: darkblue;}
body.dark a#main_link {color: #a6a6a6;}
body.dark a#main_link:hover {color: #7ea7d3;}
body.dark #index_about {color: #a6a6a6;}

#chunjie_zi {max-width:430px;}
#chunjie_zi img {max-width:24%;vertical-align: middle;}
@media (max-width: 700px) {
	#index_chunjie {display:none}
	#chunjie_zi img {max-width:max-width:90px;}
}
